<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-20.5789</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.2197</MDI>
      <MDI key="STATISTICS_MEAN">-2.0797</MDI>
      <MDI key="STATISTICS_STDDEV">5.2659</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
